body {font-family:"Lucida Grande", "Lucida Sans Unicode", sans-serif; font-size:13px; color:#3c3c3c}
body, h1, h2, h3, h4, h5, h6, p, ul, li, dl, dt, dd, form {padding:0; margin:0}
img {border:0}
p {line-height:135%}
a {color:#0055a5; text-decoration:none}
a:hover {text-decoration:underline}
.inv {display:none}
ul, li {list-style:none}
ul li em, .tagWords em {color:#8e8b81; font-size:11px; padding-left:4px; font-style:normal}
.tagWords {padding-top:5px}
h1 {font-size:24px; font-weight:normal}
h2 {font-size:20px; font-weight:normal}
h3, h3 a {font-size:15px; font-weight:normal}
h4 {font-size:17px; font-weight:normal}
h5 {font-size:14px; font-weight:bold; line-height:145%}
.subWrap {width:975px; margin:0 auto; border:0px solid; display:table; height:1%}


button.btnDef {overflow:visible; border:none; background:none; cursor:pointer; position:relative; outline:none}
button.btnDef span {height:26px; background:url('/includes/aa/images/btns/def-btn-bg.png') no-repeat right -31px; height:26px; text-align:center; padding:0 3px 0 0}
button.btnDef span strong {height:26px; background:url('/includes/aa/images/btns/def-btn-bg.png') no-repeat left 0; color:#fff; padding:0 7px 0 10px; display:block; line-height:26px; white-space:nowrap}

p.meerLink {line-height:normal; padding:10px 0}
p.meerLink a {text-decoration:none; background:none; background:url('/includes/aa/images/links-btn-bg.png') no-repeat 0 0 transparent; _background:url('/includes/aa/images/links-btn-bg-8b.png') no-repeat 0 0 transparent; padding:0 0 0 10px; font-size:12px; color:#000; line-height:20px; display:inline-block}
p.meerLink a span {background:url('/includes/aa/images/links-btn-bg.png') no-repeat right -30px transparent; _background:url('/includes/aa/images/links-btn-bg-8b.png') no-repeat right -30px transparent; padding:0 10px 0 0; height:23px; display:inline-block}

p.meerLink_grijs {line-height:normal; padding:10px 0}
p.meerLink_grijs a {text-decoration:none; background:none; background:url('/includes/aa/images/links-btn-bg.png') no-repeat 0 0 transparent; _background:url('/includes/aa/images/links-btn-bg-8b.png') no-repeat 0 0 transparent; padding:0 0 0 10px; font-size:12px; color:#000; line-height:20px; display:inline-block}
p.meerLink_grijs a span {background:url('/includes/aa/images/links-btn-bg-grijs.png') no-repeat right -30px transparent; _background:url('/includes/aa/images/links-btn-bg-8b.png') no-repeat right -30px transparent; padding:0 10px 0 0; height:23px; display:inline-block}

.headerWrap {background-color:#FFF; padding:10px 0 0 0}
	.logoPart {float:left}
		.logoPart img {margin:10px 0 12px 0}
	.extPart {float:right}
		.extPart ul {float:right; overflow:hidden; padding:7px 0 0 0;}
		.extPart li {float:left; padding:0 10px 0 15px; margin:0 -5px 0 0; border-right:1px solid #D0CECA;}
		.extPart select {border:1px solid #D0CECA; position:relative; margin:-2px 0 0 0; float:left;}
		.extPart label {float:left; padding:0 5px 0 0;}
		
		.extPart ul.listLink {clear:both;}
			.extPart ul.listLink li {padding:0 5px 0 10px; margin:0; border:none;}
			.extPart li.itemMail a {background:url(/includes/aa/images/icn-nieuws.png) no-repeat 0 0; padding:0 0 0 20px;}
			.extPart li.itemRss a {background:url(/includes/aa/images/icn-rss.png) no-repeat 0 0; padding:0 0 0 20px;}	
	
.searchWrap {background:url(/includes/aa/images/content-top-bg.png) repeat-x bottom center #fff; border:0px solid; padding-bottom:16px}
.searchExtWrap {background:url(/includes/aa/images/search-bg.png) repeat-x 0 0 #FFF}
.searchExtWrap form {padding:7px 0}
.searchExtWrap form * {vertical-align:middle}
	input.txtDef {border:1px solid #8E8B81; height:20px; background:url(/includes/aa/images/txt-bg.png) no-repeat left top; vertical-align:middle; color:#8e8b81; line-height:20px; padding-left:5px}
	.searchExtWrap input.txtDef {width:310px; margin:0 10px 0 0}
	.searchExtWrap select {border:1px solid #8E8B81; width:200px; margin:0 10px 0 0; font-size:1.3em; vertical-align:middle; color:#8e8b81}

.rubrieksPart {padding-bottom:20px; display:table; height:1%}
.channelRubriek {margin-top:10px; float:left}
	.left {border-right:1px solid #E5E6E7; padding-right:80px}
	.right {border-left:1px solid #fff; padding-left:20px}
.rubriekTitle {font-size:17px; color:#707070; padding:0 0 5px 0; line-height:normal}
.channelRubriek ul {float:left; border:0px solid; width:190px}
.channelRubriek ul li, .themaItem ul li {background:url(/includes/aa/images/bullet.png) no-repeat left center; padding:2px 0 2px 8px}

.breadcrumbsWrap {background-color:#f8f8f8}
.breadcrumbsWrap .subWrap {}
.breadcrumbsWrap ul  {padding:0 0 10px 15px; float:left}
.breadcrumbsWrap ul li {font-size:12px; float:left; text-transform:capitalize; padding:0 8px 0 0; margin:0 5px 0 0; background:url('/includes/aa/images/bullet.png') no-repeat right 6px; color:#8e8b81}
.breadcrumbsWrap ul li.filter {font-size:12px; text-transform:capitalize; padding:0 17px 0 0; margin:0 7px 0 0; background:url('/includes/aa/images/brdcrmb-filter.png') no-repeat right center; f-ont-weight:bold; cursor:pointer}
	li.filter:hover span {text-decoration:line-through}
	

.mainNavWrap {background:url(/includes/aa/images/mainnav-bg.png) repeat-x left top #1D5FAE}
.mainNavWrap .subWrap {background:url(/includes/aa/images/mainnav-wrap-bg.png) no-repeat center center; overflow:hidden}
.mainNavWrap ul {height:45px; overflow:hidden; margin:0 0 0 -2px}
.mainNavWrap ul li {float:left; height:45px; font-size:17px; background:url(/includes/aa/images/mainnav-sep.png) no-repeat left center; line-height:46px}
.mainNavWrap ul li a {color:#FFF; padding:0 20px; display:block}
.mainNavWrap ul li a:hover {text-decoration:none; background-color:#102f52}
.mainNavWrap ul li.current a {background-color:#102f52}


.contentWrap {background-color:#f8f8f8; border-bottom:15px solid #f8f8f8}
.contentWrap .subWrap {}

	.mainContent {float:left; width:643px; border:0px solid; min-height:300px; _height:300px}
	.sideContent {float:right; width:315px; border:0px solid}

		.sideService {background:#eaeae9; padding:8px;}
			.sideService h3 {font-size:17px; font-weight:normal; padding:5px 10px 10px 10px;}
			.sideService .sideBody {}
			.sideService .sideBody p {padding:10px 20px;}
			.sideService .itemImg {border:1px solid #ccc; text-align:center}
			/* De banners van google double click werken door de display block op de * niet.
			 * 
			 * .sideService .itemImg * {display:block; margin:auto}*/
			.sideService .itemImg * {margin:auto}
			
			.sideService dl, .itemArticle dl {border:1px solid #ccc; margin:8px 0 0 0}
			.sideService dt, .itemArticle dl dt {font-size:17px; padding:8px; color:#8e8b81; background-color:#FFF; position:relative}
			.sideService dt a {position:absolute; right:9px; top:10px}
			.sideService dd {background-color:#FFF}
			.sideService dd ul, .itemArticle dd ul {padding:5px 10px 10px 10px}
				.itemArticle dd ul {padding:0 10px 5px 10px}
			.sideService dd li, .itemArticle dd li  {background:url(/includes/aa/images/bullet.png) no-repeat left center; padding:1px 0 1px 8px}
			
			.sideService .expandable dt {background:#f8f8f8 url(/includes/aa/images/side-tab-arrow.png) no-repeat right -56px; cursor:pointer; margin:1px 0 0 0; color:#3c3c3c}
			.sideService .expandable dt.active {background-position:right 13px; background-color:#dadada; margin:0}
			.sideService .expandable dd {display:none}
			

	.contentItem {background-color:#FFF; padding:15px}
	.wideView .contentItem {background-color:#FFF; padding:15px; padding-bottom:0}
	.ciSeparator {background:url(/includes/aa/images/content-item-separator.png) repeat-x left top; height:10px; font-size:1px; overflow:hidden; clear:both}
	.contentItem ul, .pageItemCnt ul {padding:10px 0 0 0}
	.contentItem ul li, .pageItemCnt ul li {background:url(/includes/aa/images/bullet-disc.png) no-repeat left 8px; padding:2px 0 2px 10px}
	.contentItem .listOf {display:table; width:940px; overflow:hidden}
	.contentItem .listOf dl {float:left; width:310px; border-left:1px solid #ECECEC; padding:0 0 0 15px; margin-left:-16px}
	.contentItem .listOf ul {padding:0}
	.contentItem .listOf dl li {background:url(/includes/aa/images/bullet.png) no-repeat left center; padding:3px 0 3px 8px; list-style:none}
	.contentItem .listOf dt.listPlus {background:none; padding:0 0 5px 0; list-style:none; font-size:18px}
	.contentItem .listOf dd {padding-bottom:15px}
	
	ul.catTabNav {display:table; margin:15px 0 0 0; clear:both; width:100%}
	ul.catTabNav li {background:none; padding:0; float:left}
	ul.catTabNav li a {font-size:14px; padding:10px; border:1px solid #e6e6e6; margin-right:10px; border-bottom:0; display:block}
	ul.catTabNav li.current a {background-color:#408fcd; color:#FFF; border-color:#408fcd}


/**/.channelView {}
	.channelView .pageItem, .newsView .pageItem, .searchView .pageItem {background:none #fff}
	.channelView h1, .newsView h2 {font-size:20px; padding-bottom:5px}
	.channelView .pageItem .pageItemCnt {padding:0}
	.channelView .pageItemCnt .itemCnt {width:450px; float:left}
	.channelView h2 {color:#8e8b81; padding-bottom:8px; font-size:17px}
	.channelView .itemsList {float:none; border:0; margin:0}
	.channelView .itemPart {border-bottom:1px solid #d3d2ce}
	.channelView .itemPart p, .newsView .itemPart p {color:#3c3c3c; font-size:13px}
	.channelView .itemPart p span, .newsView .itemPart p span {color:#8e8b81; font-size:12px}
	.channelView .searchExtWrap {background-position:0 bottom}	

.itemsList {float:left; border-bottom:1px solid #d3d2ce; border-top:1px solid #d3d2ce; width:100%; margin:10px 0}
	.itemPart {padding:10px 0; border-bottom:1px dotted #d3d2ce}
	
	.channelView .itemPart p, .newsView .itemPart p,
	.itemPart p {color: #8e8b81; font-size:13px; }
	
	.channelView .itemPart p, .newsView .itemPart p,
	.itemPart p a, .itemPart p {font-size:12px; padding:2px 0 1px 0}

	.pageItem {background:url(/includes/aa/images/teasered-item-bg.png) repeat-x left top #fff; border-top:1px solid #fff; padding:15px; position:relative}
		.pageItem .topCrns{}
		.pageItem .pageItemCnt {display:table; padding:10px 0; width:100%}
			.pageItemCnt .itemCnt {width:470px; float:left}
			.pageItemCnt .itemCnt h2 {font-size:17px}
			.pageItemCnt .itemCnt ul {padding-right:20px}
			/**/.pageItemCnt .withBorder {background:url(/includes/aa/images/left-teaser-brd.png) no-repeat left center; min-height:150px; padding-left:25px; width:400px}
				.wbImg {float:left; margin:10px 0 0 0; padding-right:15px}
				.wbBody {display:table; height:1%; margin:6px 0 0 0}
				.wbBody p.link {padding-top:5px; color:#666}	


	
/**/.newsView .contentWrap .subWrap .mainContent {background-color:#FFF}
	.newsView h1 {font-size:24px}
	.articleInfo {font-size:12px; color:#8e8b81; padding-top:5px}
	.itemArticle h4 {font-weight:bold; padding-bottom:5px}
	.itemArticle h5 {padding:40px 0 0 0}
	.itemArticle .itemPart {d-isplay:table; border:0}
	.itemArticle .itemImg {float:left; margin:5px 15px 0 0; width:162px}
	.itemArticle .itemCnt {word-wrap: break-word; d-isplay: table; h-eight:1%;}
	.newsView .itemArticle .itemPart p {line-height:145%; font-size:14px; padding-bottom:15px}
		.itemArticle table {border:0; width:100%; border-bottom:1px solid #c6c5c1; border-top:1px solid #c6c5c1; margin:5px 0}
	.itemArticle table td {padding:5px; vertical-align:top}
	.itemArticle table thead td {color:#0055a5; font-size:15px; padding:5px; white-space:nowrap}										
		td.cName {width:125px; text-align:right; border-right:1px solid #c6c5c1; font-weight:bold}
		td.odd {border-right:1px solid #c6c5c1}
		tr.odd td {background-color:#eaeae9}
	.itemArticle table td ol {padding:0 0 0 20px}
	.itemArticle table td ol li {list-style:decimal}
	
.newsView .itemArticle .itemPart .unitFootnote p {color:#8E8B81; padding:1px 0; font-size:12px}
	.newsView .itemArticle .itemPart .unitFootnote p span {padding:0 10px}

.unitToolbox {overflow:hidden; width:615px; padding:15px 0; font-size:12px}
	.unitToolbox ul {float:right}
	.unitToolbox li {float:left; padding:0 0 0 12px}
	.unitToolbox a {color:#0055A5; text-decoration:none; float:left; background-image:url(/includes/aa/images/toolboxIcon.gif); background-repeat:no-repeat}
	.unitToolbox li.itemPrint a {background-position:0 1px; padding:0 0 0 22px}
	.unitToolbox li.itemMail a {background-position:0 -52px; padding:0 0 0 22px}
	.unitToolbox dl {float:none; border:0; margin:0}
	.unitToolbox dt, .unitToolbox dd {float:left; padding:0 3px 0 0 !important; font-size:12px !important}
	.unitToolbox dd a {width:16px; height:16px; overflow:hidden; text-indent:-99em}
	.unitToolbox dd.iFacebook a {background-position:0 -106px}
	.unitToolbox dd.iMySpace a {background-position:0 -162px}
	.unitToolbox dd.iGoogle a {background-position:0 -218px}
	.unitToolbox dd.iTwitter a {background-position:0 -274px}
	
.articleMore {overflow:hidden; width:643px; font-size:11px; background-color:#F8F8F8}
	.articleMore li {padding:15px}
	.articleMore a {color:#0055A5; text-decoration:none;}
	.articleMore a:hover {text-decoration:underline;}
	.articleMore li.itemPrev {float:left}
		.articleMore li.itemPrev a {background:url(/includes/aa/images/articleChangeArrow.gif) no-repeat left top; padding:0 0 0 20px}
	.articleMore li.itemNext {float:right}
		.articleMore li.itemNext a {background:url(/includes/aa/images/articleChangeArrow.gif) no-repeat right bottom; padding:0 20px 0 0}
		
	
/**/.themaView {}
	.themaView .sideContent {margin-top:10px}
	.themaView .pageItem {padding:0 15px 0 15px; height:157px; overflow:hidden}
	.themaView h1 {padding:15px 0 10px 0}
	.themaView .searchResults h2, .newsView .searchResults h2, .newsView .searchResults h1 {padding:15px 0}
		.newsView .searchResults h1 {padding:15px 0 0 0}
	.themaView .pageItem p {font-size:14px}
	
	
	.themaImgAstma .itemImg {position:absolute; right:0; top:0}
	
	.themaMenu {float:left; width:177px; position:relative}
	.themaMenu ul {margin:-10px 0 0 0; position:relative; z-index:20}
	.themaMenu ul li {border-bottom:1px solid #E3E3E3; padding:5px 0 5px 13px; background:url('/includes/aa/images/content-tab-arrow.png') no-repeat 160px 8px}
	.themaMenu ul li.current {background:url('/includes/aa/images/content-tab-arrow.png') no-repeat 160px -60px #efefef}
	
	.themaOverviewItems {float:right; width:797px; overflow:hidden; position:relative; margin-bottom:5px}
	.themaItem {float:left; width:370px; min-height:300px; _height:300px; margin:15px 25px 15px -1px; border-left:1px solid #d3d2ce}
	.themaItem h2, .themaItem .tItemBody {padding:0 20px}
	.themaItem h2 {padding-bottom:5px; font-size:18px; color:#333333}
	.themaItem p {padding-bottom:10px}
	.themaItem ul {}
	.themaItem ul li {background-position:5px 12px; padding:6px 0 6px 22px; border-bottom:1px dotted #c7c7c7}
	.themaItem ul li a {display:block; padding-bottom:3px}
	.themaItem ul li span {font-size:11px; color:#8e8b81}
	
	.themaItem ul li.pdf {background:none; background:url(/includes/aa/images/icn-doctypes.png) no-repeat left -279px}
	.themaItem ul li.doc {background:none; background:url(/includes/aa/images/icn-doctypes.png) no-repeat left 6px}
	.themaItem ul li.exl {background:none; background:url(/includes/aa/images/icn-doctypes.png) no-repeat left -183px}
	.themaItem ul li.pwp {background:none; background:url(/includes/aa/images/icn-doctypes.png) no-repeat left -89px}
	
	
	

/**/.homeView .contentWrap {border:0}
/**/.homeView .contentWrap, .homeView .contentWrap .subWrap {background:none}
/**/.homeView .contentWrap .mainContent, .wideView .contentWrap .mainContent, .overviewType .contentWrap .mainContent {width:975px; border:0px solid}
	.homeView .contentWrap .mainContent {padding-bottom:0}
/**/.homeView h1 {font-size:24px; color:#FFF; padding:10px 23px 15px 23px}
/**/.wideView h1 {font-size:28px; font-weight:normal}
	h1 span {color:#8e8b81; font-size:17px; padding-left:5px}
	h1 span a {width:16px; height:16px; margin:0 0 0 5px}
	h1 span a:hover {text-decoration:none}

.homeContentWrapL1 {background:url(/includes/aa/images/homeContentWrapL1-bg.png) repeat-x left top #fff; border-bottom:1px solid #E8E8E8; padding:17px 0 15px 0}
	.teaserPart {float:left; width:321px; color:#FFF}
		.teaserPart .topCrns {background:url(/includes/aa/images/teaser-top-bg.png) no-repeat left top; height:4px; overflow:hidden}
		.teaserPart .mdlCrns {background:url(/includes/aa/images/teaser-mdl-bg.png) no-repeat right top; min-height:290px; _height:290px}
			.teaserPart .mdlCrns ul {padding:0 0 0 23px}
			.teaserPart .mdlCrns ul li {padding:2px 0 2px 15px; background:url(/includes/aa/images/brd-list-bullet.png) no-repeat left 7px}
		.teaserPart .btmCrns {background:url(/includes/aa/images/teaser-btm-bg.png) no-repeat left top; height:4px; overflow:hidden}
	.channelsPart {float:right; width:640px}
	.channelsPart .channel {width:315px; float:left; margin:0 0 10px 10px}
		.channel h2, .channel h3 {padding:0 0 0 60px}
		.channel h3 {color:#3c3c3c; padding:3px 0 6px 60px}
		.channel p {color:#8e8b81}
		.channel a.goToChannel {text-decoration:underline; display:block; background:url(/includes/aa/images/rarrow-list-bullet.png) no-repeat left 9px; padding:3px 0 0 15px}
		.channel a.goToChannel:hover {text-decoration:none}
		.channelsPart .huisarts, .channelsPart .apotheker {margin-left:0}			
	.channelsPart .topCrns {background:url(/includes/aa/images/channel-top-bg.png) no-repeat left top; height:4px; overflow:hidden}
	.channelsPart .mdlCrns {background:url(/includes/aa/images/channels-pics.png) no-repeat 10px 10px #FFF; padding:10px}
		.channelsPart .apotheker .mdlCrns {background:url(/includes/aa/images/channels-pics.png) no-repeat 10px -174px #FFF; padding:10px}
		.channelsPart .fto .mdlCrns {background:url(/includes/aa/images/channels-pics.png) no-repeat 10px -357px #FFF}
		.channelsPart .patient .mdlCrns {background:url(/includes/aa/images/channels-pics.png) no-repeat 10px -542px #FFF; padding:10px}
	.channelsPart .btmCrns {background:url(/includes/aa/images/channel-btm-bg.png) no-repeat left top; height:4px; overflow:hidden}
	
.homeContentWrapL2 {border-top:1px solid #F6F6F6; border-bottom:1px solid #D5D5D5; background-color:#F0F0F0; padding:25px 0}
	.homeContentWrapL2 .subWrap {overflow:hidden}
	.introsPart {width:1000px; overflow:hidden; margin-left:10px}
	.introItem {width:310px; float:left; border-left:1px solid #C5C5C5; min-height:300px; _height:300px; margin:0 0 0 -1px; padding:0 0 0 15px}
	.introItem p {color:#8e8b81; line-height:135%; padding:0 20px 5px 0}
		.homeContentWrapL2 p.srcLogos {padding-top:20px}
	.introItem p.itemQuotes {color:#3c3c3c; font-size:15px; background:url(/includes/aa/images/icn-quotes.png) no-repeat left 5px; padding-left:15px; padding-bottom:3px}
	.introItem 	p.itemQuotesAName {text-align:right; font-style:italic; padding-bottom:10px}
		.userInfo {padding:0 0 10px 0 0; position:relative; z-index:15}
		.userInfo p {color:#3c3c3c; padding-bottom:15px; padding-right:150px}
		.userInfo img {position:absolute; right:26px; top:-35px}
	.homeContentWrapL2 h4 {color:#3c3c3c; padding:0 0 15px 0}

/**/.searchView .contentWrap .subWrap, .themaView .contentWrap .subWrap {background:url(/includes/aa/images/Untitled-10.gif) repeat-y left top #fff}
/**/.searchView h1 {font-size:24px; font-weight:normal}
	.searchView .sideContent {}
	.searchView .ciSeparator {margin-bottom:10px}
	.searchResults .itemPart p a {font-size:12px; display:block}

.searchFilter {padding:5px 0 0 0; float:left; width:177px}
.searchFilter dt.filtersTitle {font-size:17px; color:#d96f07; padding:0 0 15px 15px}
.searchFilter dt {font-size:15px; padding:0 0 15px 15px}
.searchFilter dd {padding:0 0 15px 15px}
.searchFilter dd ul li {padding:2px 0}

.searchResults {float:left; padding:0 0 10px 20px; width:445px}
	.paginationPart {clear:both}
	.paginationPart ul {}
	.paginationPart ul li {float:left; margin:0 5px 0 0; color:#8e8b81; line-height:20px; border:0px solid; font-size:12px; white-space:nowrap}
	.paginationPart ul li a {display:block; padding:0 2px; font-size:12px}
	.paginationPart ul li a:hover {}
	.paginationPart ul li.nextP a {background-color:#3f88c1; color:#FFF; padding:0 5px}
	.paginationPart ul li.nextP a:hover {text-decoration:none}
	.paginationPart ul li.selectOpt {font-size:11px; float:right; margin:0}
		select.itemCounter {width:45px; margin-right:10px}
		select.itemSorter {width:75px}
	.paginationPart ul li.selectOpt * {display:inline}
	.searchView .paginationPart ul {padding-top:5px}
.filterInline {width:435px; overflow:hidden; font-size:14px; padding:13px 0;}
	.filterInline dt {float:left; background:#fff; position:relative}
	.filterInline dd {float:left; padding:0 10px 0 11px; border-left:1px solid #8E8B81; margin:0 0 0 -1px;}
	.filterInline dd a {background:url(/includes/aa/images/icn-filter.gif) no-repeat right 3px; padding:0 15px 0 0;}
	.filterInline dd a:hover {text-decoration:line-through;}
	
/**/.newsView .searchResults {width:615px; padding-left:15px}

.sublogosWrap {border-top:1px solid #DBDBDB}
.sublogosWrap p.srcLogos {text-align:center; padding:10px 0; color:#8e8b81}
.sublogosWrap p.srcLogos * {vertical-align:middle}
.sublogosWrap p.srcLogos a {margin:0 5px}
.sublogosWrap p.srcLogos span {padding-right:25px}


.footerWrap {border-top:1px solid #DBDBDB}
.footerWrap .subWrap {text-align:center; padding:15px 0}
.footerWrap p, .footerWrap a {color:#8e8b81; text-decoration:none}
.footerWrap a:hover {text-decoration:underline}
/**/.homeView .footerWrap {background-color:#f0f0f0; border-top:1px solid #F9F9F9}




/*.userInfo p {color:#3c3c3c; padding-bottom:15px; padding-right:150px}*/
.userInfo img {position:absolute; right:26px; top:-35px}

/* CASE:28018 DATE:09-12-2010 USER: [MJ] DESCR: [panel op home zelfde opmaak als FTO, COPY FTO] <!----	START	---->*/
.userInfo img {
    float: left;
    margin: 3px 15px 0 0;
	position: relative;
	right: 0;
	top: 0;
}

.homeContentWrapL2 h3 {
    color: #3C3C3C;
    font-size: 17px;
    padding: 0 0 10px;
}

.homeContentWrapL2 h4 {
    color: #3C3C3C;
    font-size: 15px;
    padding: 0 0 5px;
}

.userInfo {
    overflow: hidden;
    padding: 0 0 10px;
    position: relative;
    width: 295px;
    z-index: 15;
}

.introItem p {
    color: #8E8B81;
    line-height: 135%;
    padding: 0 20px 5px 0;
}

.introItem ul.listDev {
    color: #8E8B81;
    padding: 0;
}

.introItem ul.listDev li {
    background: url("/includes/fto/images/bullet-disc.png") no-repeat scroll left 8px transparent;
    padding: 2px 0 2px 10px;
}

.introItem ul li a {
	line-height: 18px;
}

.introItem ul li {
	background: url("/includes/aa/images/bullet.png") no-repeat scroll left center transparent;
    padding: 0 0 0 8px;
}

/* CASE:28018 DATE:09-12-2010 USER: [MJ] DESCR: [panel op home zelfde opmaak als FTO, COPY FTO] <!----	END	---->*/
 
.introItem ul li.moreItem {
    background: none repeat scroll 0 0 transparent;
    padding: 12px 0 2px 8px;
}

.introItem ul li.moreItem a {
    background: url(/includes/fto/images/more-arrow.gif) no-repeat scroll right 7px transparent;
    padding: 0 7px 0 0;
}
 
 */